<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>barGradient</key><dict><key>frame</key>
				<string>{{283,165},{50,48}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{283,165},{50,48}}</string>
				<key>sourceSize</key>
				<string>{50,48}</string></dict>
<key>Close</key><dict><key>frame</key>
				<string>{{258,84},{74,74}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{258,84},{74,74}}</string>
				<key>sourceSize</key>
				<string>{74,74}</string></dict>
<key>CombinedLeft1</key><dict><key>frame</key>
				<string>{{236,2},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{236,2},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedLeft1NOTS</key><dict><key>frame</key>
				<string>{{308,324},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{308,324},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedLeft2</key><dict><key>frame</key>
				<string>{{150,2},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{150,2},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedLeft2NOTS</key><dict><key>frame</key>
				<string>{{193,2},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{193,2},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedLeft3</key><dict><key>frame</key>
				<string>{{334,124},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{334,124},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedLeftEmpty</key><dict><key>frame</key>
				<string>{{308,283},{41,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{308,283},{41,39}}</string>
				<key>sourceSize</key>
				<string>{41,39}</string></dict>
<key>CombinedMiddle</key><dict><key>frame</key>
				<string>{{172,43},{134,39}}</string>
				<key>offset</key>
				<string>{27,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{172,43},{134,39}}</string>
				<key>sourceSize</key>
				<string>{134,39}</string></dict>
<key>CombinedMiddleAlpha</key><dict><key>frame</key>
				<string>{{0,205},{183,52}}</string>
				<key>offset</key>
				<string>{33,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,205},{183,52}}</string>
				<key>sourceSize</key>
				<string>{183,52}</string></dict>
<key>CombinedMiddleLeftCut</key><dict><key>frame</key>
				<string>{{0,70},{170,39}}</string>
				<key>offset</key>
				<string>{26,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,70},{170,39}}</string>
				<key>sourceSize</key>
				<string>{170,39}</string></dict>
<key>CombinedMiddleRightCut</key><dict><key>frame</key>
				<string>{{94,119},{162,39}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{94,119},{162,39}}</string>
				<key>sourceSize</key>
				<string>{162,39}</string></dict>
<key>CombinedRight</key><dict><key>frame</key>
				<string>{{335,174},{30,15}}</string>
				<key>offset</key>
				<string>{159,12}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{335,174},{30,15}}</string>
				<key>sourceSize</key>
				<string>{30,15}</string></dict>
<key>CombinedRightEmpty</key><dict><key>frame</key>
				<string>{{94,164},{49,39}}</string>
				<key>offset</key>
				<string>{147,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{94,164},{49,39}}</string>
				<key>sourceSize</key>
				<string>{49,39}</string></dict>
<key>Decrement</key><dict><key>frame</key>
				<string>{{185,160},{96,97}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{185,160},{96,97}}</string>
				<key>sourceSize</key>
				<string>{96,97}</string></dict>
<key>HyperplayLogo</key><dict><key>frame</key>
				<string>{{0,24},{96,44}}</string>
				<key>offset</key>
				<string>{197,42}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,24},{96,44}}</string>
				<key>sourceSize</key>
				<string>{96,44}</string></dict>
<key>Increment</key><dict><key>frame</key>
				<string>{{210,267},{96,96}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{210,267},{96,96}}</string>
				<key>sourceSize</key>
				<string>{96,96}</string></dict>
<key>LeftArrow</key><dict><key>frame</key>
				<string>{{335,237},{36,44}}</string>
				<key>offset</key>
				<string>{69,42}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{335,237},{36,44}}</string>
				<key>sourceSize</key>
				<string>{36,44}</string></dict>
<key>Lobby</key><dict><key>frame</key>
				<string>{{0,259},{208,104}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,259},{208,104}}</string>
				<key>sourceSize</key>
				<string>{208,104}</string></dict>
<key>Menu</key><dict><key>frame</key>
				<string>{{283,215},{50,50}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{283,215},{50,50}}</string>
				<key>sourceSize</key>
				<string>{50,50}</string></dict>
<key>menu_settings</key><dict><key>frame</key>
				<string>{{308,16},{66,66}}</string>
				<key>offset</key>
				<string>{23,74}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{308,16},{66,66}}</string>
				<key>sourceSize</key>
				<string>{66,66}</string></dict>
<key>MiddleArrow</key><dict><key>frame</key>
				<string>{{145,159},{35,44}}</string>
				<key>offset</key>
				<string>{94,42}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{145,159},{35,44}}</string>
				<key>sourceSize</key>
				<string>{35,44}</string></dict>
<key>MiddleArrowSmall</key><dict><key>frame</key>
				<string>{{334,85},{30,37}}</string>
				<key>offset</key>
				<string>{99,45}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{334,85},{30,37}}</string>
				<key>sourceSize</key>
				<string>{30,37}</string></dict>
<key>Paytable</key><dict><key>frame</key>
				<string>{{0,111},{92,92}}</string>
				<key>offset</key>
				<string>{0,1}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,111},{92,92}}</string>
				<key>sourceSize</key>
				<string>{92,92}</string></dict>
<key>RightArrow</key><dict><key>frame</key>
				<string>{{335,191},{35,44}}</string>
				<key>offset</key>
				<string>{118,42}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{335,191},{35,44}}</string>
				<key>sourceSize</key>
				<string>{35,44}</string></dict>
<key>RightArrowSmall</key><dict><key>frame</key>
				<string>{{279,4},{29,37}}</string>
				<key>offset</key>
				<string>{124,45}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{279,4},{29,37}}</string>
				<key>sourceSize</key>
				<string>{29,37}</string></dict>
<key>Sound</key><dict><key>frame</key>
				<string>{{98,18},{50,50}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{98,18},{50,50}}</string>
				<key>sourceSize</key>
				<string>{50,50}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>GUI.png</string>
			<key>size</key>
			<string>{376,363}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : e2efa941a4f711f082ada1b555d505b7$</string>
			<key>textureFileName</key>
			<string>GUI.png</string>
		</dict></dict>
</plist>